.navbar {
    display: flex;
    align-items: center;
    /* padding: 10px; */
    background-color: white;
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
}
.logo {
    width: 90px;
    height: 60px;
    margin: 20px;
}
.usercenter{
    width: 20px;
    height: 20px;
}
.nav-item {
    margin-right: 30px;
    color: #000;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
}
.nav-item:hover {
    text-decoration: underline;
}
.search-bar {
    display: flex;
    align-items: center;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 5px;
    margin-right: auto;
}
.search-bar input {
    border: none;
    outline: none;
    padding: 5px;
    font-size: 16px;
}
.search-bar button {
    background: none;
    border: none;
    cursor: pointer;
}
.social-icons {
    display: flex;
    align-items: center;
}
.social-icons img {
    width: 20px;
    height: 20px;
    margin-right: 15px;
}
.signin {
    font-size: 16px;
    text-decoration: none;
    color: #000;
}
.submenu {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    z-index: 1;
    min-width: 160px;
    box-sizing: border-box;
    padding: 10px;
    font-weight: normal;
}
.submenu a {
    display: block;
    padding: 10px;
    text-decoration: none;
    color: #333;
}
.submenu a:hover {
    background-color: #ddd;
}
.user:hover .submenu {
    display: block; /* 当鼠标悬停在主链接上时，显示子菜单 */
}
.eval:hover .submenu {
    display: block; /* 当鼠标悬停在主链接上时，显示子菜单 */
}


footer {
    /* position: fixed; */
    left: 0;
    bottom: 0;
    /* width: 100%; */
    /* background-color:black; */
    /* color: white; */
    text-align: center;
    padding: 20px;
    font-size: 12px;
    margin-top: 60px;
}